uuid:
  -
    value: 3fb03756-12e3-4049-abf0-ff04d035b27a
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T10:07:44+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: religious_sh_97192529_ruins_from_mystras.jpg
thumbnail:
  -
    alt: 'Ruins from Mystras ( fortified town),Greece'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 58d59030-6307-45a4-9caa-4375534dbb8c
created:
  -
    value: '2019-10-30T10:03:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:07:44+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 0575d606-db2a-4aa5-9e36-d0f6a805ae36
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Ruins from Mystras ( fortified town),Greece'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 58d59030-6307-45a4-9caa-4375534dbb8c
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.58d59030-6307-45a4-9caa-4375534dbb8c
      - file.file.58d59030-6307-45a4-9caa-4375534dbb8c
    taxonomy_term:
      - taxonomy_term.regions_destinations.0575d606-db2a-4aa5-9e36-d0f6a805ae36
